"16" = "QuickTime kan bara installeras på den nuvarande startenheten. Om du vill installera QuickTime på en annan enhet, välj enhet i systeminställningen Startskiva och starta om.";
"17" = "Skivan är nedtonad eftersom skivans systemversion är tidigare än 10.3.9.";
"18" = "Skivan är nedtonad eftersom skivans systemversion är 10.4 eller senare.";
"19" = "Skivan är nertonad eftersom den redan har en nyare version av QuickTime.";
